/*Medida para tablets horizontal*/
@media screen and (max-width:1024px){
	#contenedor{ width: 94%;}
}

/*Medida para tablets en vertical*/
@media screen and (max-width:768px){
	/* --------------------------------- Header  --------------------------------- */
	#contenedor{ width: 95%;}
    #cabecera, #logo img{height: 68px;}    
	#cabecera #logo{width: auto; height: auto;}
	#cabecera li a{ margin-left: 5px; width: auto;}
	#cabecera #iconosTop img{ width: 32px}
	#cabecera ul{
		height: auto;
		padding-top: 10px;
	}

	/* --------------------------------- Cuerpo  --------------------------------- */
	.cWhite{ padding: 20px;}
	.cPresentac{
		width: 100%;
		float: none;
	}
	.cBanner{
		width: 100%;
	}
	.cBanner img{
		display: block;
		width: 440px;
		margin: 0 auto;
	}
	.article3{
		width: 100%;
		float: none;
	}
	.area4x2{
		width: 449px;
		height: 296px;
	}
}

/*Medida smartphones*/
@media screen and (max-width:480px){
	/* --------------------------------- Header  --------------------------------- */
    #cabecera, #logo img{height: 45px}    
    #cabecera li a{ margin-left: 3px; width: auto;}
    #cabecera #iconosTop img{ width: 25px}
    #contenedor{ width: 99%;}

    /* --------------------------------- Cuerpo  --------------------------------- */
    .cWhite{ padding: 10px; margin-bottom: 5px;}
    .cBanner{
		width: 100%;
		height: auto;
	}
	footer img{
		display: none;
	}
	.area4x2{
		width: 440px;
		height: 290px;
	}
	.area3x2{
		width: 290px;
		height: 190px;
	}
	.area2x2{
		width: 290px;
		height: 290px;
	}
	.area2x1{
		width: 290px;
		height: 140px;
	}
	.area1x1{
		width: 140px;
		height: 140px;
	}
}
/*Medida smartphones*/
@media screen and (max-width:320px){
	/* --------------------------------- Header  --------------------------------- */
	#cabecera, #logo img{height: 40px}
	#cabecera #iconosTop img{ width: 22px}
	#cabecera li a{ margin-left: 1px; width: auto;}
	#contenedor{ width: 100%;}
	#no-slide{ display: none;}

	/* --------------------------------- Cuerpo  --------------------------------- */
	.cWhite{ padding: 5px; margin-bottom: 2px;}
	footer ul{
		font-size: 10px;
	}
}